@charset "shift_jis";
/*content1100pxReset*/
body.min {
  min-width: 1100px;
}
contents_inner,
#contents .contents_inner {
  max-width: 100%;
  padding: 0;
}
.contents.oneColumn {
  display: block !important;
}

.contents.oneColumn form[name="formMain"] {
  padding: 0 !important;
}
.seikoWrap {
  width: 100%;
  min-width: 1100px;
}
.seikoWrap img {
  vertical-align: top;
}
.seikoWrap a {
  display: block;
}
/*mvBlockA01******************************************************/
.mvBlockA01 img {
  width: 100%;
}
.seikoWrap * {
  box-sizing: border-box;
}
.seikoWrap {
  color: #333;
  padding-bottom: 120px;
}
.innerBlock {
  max-width: 950px;
  margin: 0 auto;
}
.style01 {
  margin-bottom: 50px;
  text-align: center;
}
.style01 .ttl {
  text-align: center;
  font-size: 18px;
  display: block;
  color: #fff;
  font-weight: normal;
  margin-top: 13px;
  letter-spacing: 0.1em;
}
.style02 {
  text-align: center;
}
.blockAnchorlink {
  background: #000;
  padding: 4px 0 28px;
}
.aclContent {
  display: flex;
  justify-content: center;
}
.aclContent .item {
  margin: 0 5px;
  width: 262px;
}
.aclContent .item a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff!important;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  border: 1px solid rgba(178, 178, 178, 0.5);
  padding: 18px 10px 14px;
  position: relative;
  z-index: 0;
  transition: all 0.2s ease;
}
.aclContent .item a::after {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: -24px;
  left: calc(50% - 15px);
  width: 29px;
  height: 13px;
  background: url(../image/seiko_arrown_001_230126.png) no-repeat center/contain;
  opacity: 0;
  visibility: hidden;
  transition: all 0.2s ease;
}
.aclContent .item a:hover {
  border-color: #fff;
  background: #0e2863;
}
.aclContent .item a:hover::after {
  opacity: 1;
  visibility: visible;
}
.aclContent .item .ttl {
  letter-spacing: 0.15em;
}
.aclContent .item .img {
  margin-bottom: 7px;
}
.cmBtn01 {
  width: 420px;
  margin: 46px auto 0;
}
.cmBtn01 a {
  display: block;
  background: #e00121;
  color: #fff!important;
  font-size: 16px;
  position: relative;
  z-index: 0;
  text-decoration: none;
  text-align: center;
  padding: 15px 23px 13px 14px;
  border-radius: 50px;
  letter-spacing: 0.03em;
}
.cmBtn01 a::after {
  content: "";
  position: absolute;
  z-index: -1;
  width: 7px;
  height: 12px;
  top: calc(50% - 6px);
  right: 30px;
  background: url(../image/seiko_arrown_right_230126.png) no-repeat
    center/contain;
}
/* block01 */
.blContent01 {
  background: url(../image/seiko_bg_001_230126.jpg) no-repeat center/cover;
  padding: 80px 0 105px;
}
.blContent02 {
  position: relative;
  z-index: 1;
  margin-top: -79px;
  padding-bottom: 80px;
}
.bnrItem {
  padding: 83px 72px 55px;
  color: #fff;
  background-repeat: no-repeat;
  background-position: center right;
  background-size: cover;
}
.bnrItem.bg01 {
  background-image: url(../image/seiko_bnr_001_230126.jpg);
}
.bnrItem.bg02 {
  background-image: url(../image/seiko_bnr_002_230126.jpg);
}
.bnrItem.bg03 {
  background-image: url(../image/seiko_box02_bnr_001_240130.jpg);
}
.bnrItem.bg04 {
  background-image: url(../image/seiko_box03_bnr_001_230126.jpg);
}
.bnrItem .ttlClock {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 26px;
}
.bnrItem .ttlClock .small {
  font-size: 16px;
  display: block;
  font-weight: normal;
  letter-spacing: 0.04em;
  margin-bottom: 3px;
}
.bnrItem .ttlPrice {
  display: flex;
  width: 50%;
}
.bnrItem .ttlPrice .price {
  padding-top: 12px;
  font-size: 16px;
  padding-left: 3px;
  margin: 0;
  font-weight: bold;
}
.bnrItem .prNumber {
  font-size: 28px;
}
.bnrItem .prNumber .icon {
  font-size: 20px;
}
.bnrItem .prNumber .small {
  font-size: 16px;
  margin-left: -5px;
}
.bnrItem .btnBnr {
  margin-top: 42px;
  width: 240px;
}
.bnrItem .btnBnr a {
  display: block;
  color: #333;
  padding: 18px 20px 15px 16px;
  background: url(../image/seiko_arrown_right02_230126.png) no-repeat right 20px
    center/7px auto #fff;
  text-decoration: none;
  border-radius: 50px;
  text-align: center;
  letter-spacing: 0.25em;
  font-size: 14px;
}
.bnrCol {
  display: flex;
  flex-wrap: wrap;
}
.bnrCol .item {
  display: flex;
  align-items: center;
  padding: 26px 21px 22px;
  background-repeat: no-repeat;
  background-position: center right;
  background-size: cover;
}
.bnrCol.col3 .item {
  width: calc(100% / 3);
  height: 231px;
}
.bnrCol.col2 .item {
  width: calc(100% / 2);
  padding: 38px 41px;
  height: 248px;
}
.bnrCol.col2 .item .ttlClock .small {
  margin-bottom: 4px;
  letter-spacing: 0.08em;
}
.bnrCol.col2 .item .ttlClock {
  margin-bottom: 13px;
}
.block01 .bnrCol.col3 .item.bg01 {
  background-image: url(../image/seiko_item_bg_001_230126.jpg);
}
.block01 .bnrCol.col3 .item.bg02 {
  background-image: url(../image/seiko_item_bg_002_230126.jpg);
}
.block01 .bnrCol.col3 .item.bg03 {
  background-image: url(../image/seiko_item_bg_003_230126.jpg);
}
.block01 .bnrCol.col3 .item.bg05 {
  background-image: url(../image/seiko_item_bg_005_230126.jpg);
}
.block01 .bnrCol.col3 .item.bg06 {
  background-image: url(../image/seiko_item_bg_006_230126.jpg);
}
.block01 .bnrCol.col3 .item.bg07 {
  background-image: url(../image/seiko_item_bg_007_230126.jpg);
}
.block01 .bnrCol.col3 .item.bg08 {
  background-image: url(../image/seiko_item_bg_008_230126.jpg);
}
.block01 .bnrCol.col3 .item.bg09 {
  background-image: url(../image/seiko_item_bg_009_230126.jpg);
}
.block01 .bnrCol.col2 .item.bg01 {
  background-image: url(../image/seiko_item_bg_001_250424.jpg);
}
.block01 .bnrCol.col2 .item.bg04 {
  background-image: url(../image/seiko_item_bg_004_250424.jpg);
}
.bnrCol .item .ttlClock {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 13px;
}
.bnrCol .item .ttlClock .small {
  font-size: 14px;
  font-weight: normal;
  display: block;
  letter-spacing: -0.04em;
  margin-bottom: 7px;
}
.bnrCol .item .ttlClock .small .en {
  letter-spacing: 0.06em;
}
.bnrCol .item .price {
  font-size: 14px;
  margin-bottom: 3px;
}
.bnrCol .item .prNumber {
  font-size: 20px;
  margin-left: -3px;
}
.bnrCol .item .prNumber .icon {
  font-size: 16px;
}
.bnrCol .item .prNumber .small {
  font-size: 14px;
  margin-left: -4px;
}
.bnrCol .item .btnBnr {
  margin-top: 27px;
  width: 150px;
}
.bnrCol.col2 .item .btnBnr {
  margin-top: 14px;
}
.bnrCol .item .btnBnr a {
  display: block;
  color: #333;
  padding: 12px 15px 12px 8px;
  background: url(../image/seiko_arrown_right03_230126.png) no-repeat right 15px
    center/6px auto #fff;
  text-decoration: none;
  border-radius: 50px;
  text-align: center;
  letter-spacing: 0.15em;
  font-size: 14px;
}

/* block02 */
.block02 .blContent01 {
  background-image: url(../image/seiko_bg_002_230126.jpg);
}
.block02 .bnrCol.col2 .item.bg01 {
  background-image: url(../image/seiko_box02_item_bg_001_240130.jpg);
}
.block02 .bnrCol.col2 .item.bg02 {
  background-image: url(../image/seiko_box02_item_bg_002_240130.jpg);
}
.block02 .bnrCol.col2 .item.bg03 {
  background-image: url(../image/seiko_box02_item_bg_003_240130.jpg);
}
.block02 .bnrCol.col2 .item.bg04 {
  background-image: url(../image/seiko_box02_item_bg_004_240130.jpg);
}
.block04 {
  padding: 40px 0 0;
}
.ttlRecommended {
  background: url(../image/seiko_patton_001_230126.jpg);
  padding: 46px 0;
  margin-bottom: 30px;
}
.contentRecommended .itemBanner {
  text-align: center;
  max-width: 750px;
  margin: 0 auto 20px;
}
/* block03 */
.block03 .blContent01 {
  background-image: url(../image/seiko_bg_003_230126.jpg);
}
.block03 .bnrCol.col2 .item {
  height: 248px;
}
.block03 .bnrCol.col2 .item.bg01 {
  background-image: url(../image/seiko_box03_item_bg_001_241024.jpg);
}
.block03 .bnrCol.col2 .item.bg02 {
  background-image: url(../image/seiko_box03_item_bg_002_241024.jpg);
}
.block03 .bnrCol.col3 .item.bg03 {
  background-image: url(../image/seiko_box03_item_bg_003_241024.jpg) !important;
}
.block03 .bnrCol.col3 .item.bg04 {
  background-image: url(../image/seiko_box03_item_bg_004_241024.jpg) !important;
}
.block03 .bnrCol.col3 .item.bg05 {
  background-image: url(../image/seiko_box03_item_bg_005_241024.jpg) !important;
}
.block03 .bnrCol.col3 .item.bg01 {
  background-image: url(../image/seiko_box03_item_bg_003_230126.jpg);
}
.block03 .bnrCol.col3 .item.bg02 {
  background-image: url(../image/seiko_box03_item_bg_004_230126.jpg);
}
/* .block03 .bnrCol.col3 .item.bg03{
    background-image: url(../image/seiko_box03_item_bg_005_230126.jpg);
} */
.block03 .bnrCol.col2 .item.txtLine {
  padding: 34px 30px;
}
.block03 .bnrCol.col2 .item.txtLine .ttlClock {
  margin-bottom: 5px;
}
.block03 .bnrCol.col3 .item {
  padding-top: 26px;
}

/* cpnBlock01 */
.cpnBlock01 {
  text-align: center;
  background: #ff6600;
}
/* cpnBlock02 */
.cpnBlock02 {
  padding-bottom: 10px;
  background: #000;
  text-align: center;
}
.cpnBlock02 .cpnTxt {
  color: #fff;
  width: 830px;
  text-align: left;
  margin: 5px auto 0;
  font-size: 14px;
}

.noteIndent {
  width: 750px;
  margin: 20px auto 0;
  padding-left: 1em;
  text-indent: -1em;
  letter-spacing: 0.3px;
  line-height: 1.3;
  font-size: 14px;
}

/*infoBlock01******************************************************/
.infoBlock01 {
  background-color: #ccc;
}
.infoBlock01 .infoBlockInner {
  margin-inline: auto;
  padding: 40px 0;
  width: 950px;
  text-align: center;
}
.infoBlock01 .infoTitle {
  font-size: 36px;
  font-weight: bold;
}
.infoBlock01 .infoText {
  margin-top: 30px;
  font-size: 16px;
  line-height: 1.65;
}

/*noticeBlock******************************************************/
.noticeBlock {
  padding-bottom: 28px;
  background: #000;
  letter-spacing: 4px;
  text-align: center;
  color: #000;
}
.noticeBlock dl {
  background: #ccc;
  max-width: 950px;
  margin: 0 auto;
  padding: 30px 0;
}
.noticeBlock dt {
  font-weight: bold;
  font-size: 26px;
  margin-bottom: 20px;
}
.noticeBlock dd {
  font-size: 18px;
  font-weight: normal;
  line-height: 2;
}

/* 251030up */
.cpnBlock01 {
  text-align: center;
  background: #fec955;
}

/* tanggal hari ini */
.spOnly {
  display: none !important;
}

.pcOnly {
  display: flex;
}

.seikoWrap {
  min-width: unset;
}

.aclContent .item a img {
  zoom: 1 !important;
}

h2 img {
  zoom: 1 !important;
}

.blContent02 .innerBlock .bnrCol.col3.col2 {
  justify-content: center;
}

.seikoWrap .block04 .innerBlock .contentRecommended img {
  zoom: 1;
}

@media only screen and (max-width: 1024px) {
  .bnrItem {
    padding: 83px 32px 55px;
  }
}

/* @media only screen and (max-width: 784px) {

.bnrCol.col2 .item{
    padding: 38px 4px;
}
} */
